import React from 'react';
import { render, screen } from 'utils/test-utils';
import TextItem from './index';

describe('TextItem', () => {
  it('should render without crashing', () => {
    render(<TextItem lg="en" defaultLg="en" content={null} />);
  });
});
